Bug 2108 - Package AfterStep-1.7.75-2.i386 might be broken
Summary: Package AfterStep-1.7.75-2.i386 might be broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AfterStep
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-10 07:08 UTC by Andreas J. Bathe
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-04-12 05:50:38 UTC


Attachments (Terms of Use)

Description Andreas J. Bathe 1999-04-10 07:08:14 UTC
A verify of the package AfterStep-1.7.75-2.i386.rpm
dated Mar 24 16:32 fails with size MD5 NOT OK; it
might be broken...

Comment 1 Preston Brown 1999-04-12 05:50:59 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.